Cyberduck Mountain Duck CLI

#9474 closed defect (worksforme)

Crash when sorting by last modified in browser

Reported by: RobinRyme Owned by: dkocher
Priority: normal Milestone: 5.0
Component: interface Version: 4.9
Severity: normal Keywords: Modified, crash to desktop
Cc: Architecture:
Platform: Windows 8.1

Description

Crashes every time when I sort by last modified within a folder. This happens when connecting to Amazon S3 folders on multiple Windows machines. Happens on both Windows 7 and 8.1.

Attachments (1)

cyberduck.log (14.7 KB) - added by RobinRyme on Apr 28, 2016 at 6:50:16 PM.
the log you asked for

Download all attachments as: .zip

Change History (8)

comment:1 Changed on Apr 19, 2016 at 9:10:53 AM by dkocher

  • Milestone set to 5.0
  • Owner changed from dkocher to yla
  • Summary changed from Crash on Windows when sort by last modified to Crash when sorting by last modified in browser

comment:2 Changed on Apr 27, 2016 at 1:17:12 PM by dkocher

  • Owner changed from yla to dkocher
  • Status changed from new to assigned

I cannot reproduce the crash. Please attach the file cyberduck.log and the crash reports saved in a folder named CrashReporter in the application support directory.

comment:3 Changed on Apr 28, 2016 at 6:28:30 PM by dkocher

  • Resolution set to worksforme
  • Status changed from assigned to closed

Changed on Apr 28, 2016 at 6:50:16 PM by RobinRyme

the log you asked for

comment:4 Changed on Apr 28, 2016 at 6:50:58 PM by RobinRyme

Added the log you asked for.

Last edited on Apr 28, 2016 at 6:51:13 PM by RobinRyme (previous) (diff)

comment:5 Changed on Apr 28, 2016 at 6:56:47 PM by dkocher

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:6 Changed on May 13, 2016 at 11:59:39 AM by yla

Please post the crash reports saved in a folder named CrashReporter in the application support directory.

comment:7 Changed on May 17, 2016 at 7:06:54 PM by yla

  • Resolution set to worksforme
  • Status changed from reopened to closed

Closing the ticket due to inactivity. You can always reopen the ticket providing the requested crash reports.

Note: See TracTickets for help on using tickets.
swiss made software